/**********************************************   FACEBOOK Vertical   ******************************************************/
#navigationMenufb li{
    list-style:none;
    height:auto;
    padding:2px;
    width:50px;
}

#navigationMenufb a{
    background:url('../Ressources/img/spanFBV.png') no-repeat;
	background-position:0px -97px;
    height:60px;
    width:43px;
    display:block;
    position:relative;
	 -webkit-transition: 0.50s;
    -moz-transition: 0.50s;
    transition: 0.50s;
}
#navigationMenufb a:hover { height:145px; background-position:0px 0px; 
    -webkit-transition: 0.50s;
    -moz-transition: 0.50s;
    transition: 0.50s;
}
#navigationMenufb .facebookV { background-position:0px -97px;}
#navigationMenufb .facebookV:hover { background-position:0px 0px;}
#navigationMenufb .facebookV span{
    background:url('../Ressources/img/spanFBV.png') no-repeat;
    color:#FFFFFF;
    text-shadow:1px 1px 0 #44a8d0;
}
#navigationMenufb {
padding:0px !important;
margin-top: 0px!important;
width:50px;
height:auto;
position:fixed;
margin-left:6px;}
